{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**",
                "/opt/Libraries/nng-1.9.0/include",
                "/opt/gcc-arm-8.3-2019.03-x86_64-arm-linux-gnueabihf/lib/boost_1_86_0/include",
                "/opt/gcc-arm-8.3-2019.03-x86_64-arm-linux-gnueabihf/lib/speexdsp-1.2.1/include",
                "/opt/gcc-arm-8.3-2019.03-x86_64-arm-linux-gnueabihf/lib/rockchip_mpp/include",
                "/opt/toolchains/Libraries/opus-1.4/include",
                "${workspaceFolder}/build/_deps/kylin-src/Universal",
                "${workspaceFolder}/build/_deps/kylin-src/HttpProxy"
            ],
            "defines": [
                "WEBRTC_POSIX"
            ],
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "c17",
            "cppStandard": "gnu++17",
            "intelliSenseMode": "linux-gcc-x64"
        }
    ],
    "version": 4
}